print("Ergebnis der Klassensprecherwahl\n")

file = open("klassensprecher.csv","r")

name = []
for x in file:
    x = x.replace("\n","")
    name.append(x)

kand = []
for x in name:
    if x not in kand:
        kand.append(x)
print("Es sind heuer",len(kand),"bei der Klassensprecherwahl angetreten")

stimmen=[]

for x in kand:
    anz = name.count(x)
    stimmen.append(anz)
    
for x,y in zip(kand,stimmen):
    print(x,":",y)

sieger = max(stimmen)
nsieger = stimmen.index(sieger)

print(kand[nsieger],"hat mit",sieger,"Stimmen gewonnen")